/* Default styles for responsive sites */


#facebookLoginContainer img { width: 100%; }
.validationMsg { margin-top: 15px; }
.help-inline { min-width: 39px; }
.nowrap,
td.actions { white-space: nowrap; }


.showImagesContainer ul { margin: 0; padding: 0; list-style: none; }
.shoppingCartContainer h2 { margin-top: 0; }

.formfield span.form-group,
.formfield span.col-sm-8 { display: block; }
#frmSecureCheckout ul { margin: 0; padding: 0; list-style: none; }
.fldBtnCompletePurchase em { display: block; font-size: 10px; }


td.totalLabel { text-align: right; }
.submitButtonContainer .formfield { text-align: right; }

.orderConfirmationDetailsTable .image img { width: 150px; }
.checkoutOrderSummaryContainer { position:relative; }
.checkoutOrderSummaryContainer .refreshingOrderSummary { position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.75); z-index: 1000; }
.checkoutOrderSummaryContainer .refreshingOrderSummary p { position:absolute; top:50%; left:0; width:100%; text-align:center; height:100%; margin: 0; color: #fff; }


#accountNavToggle { position: absolute; left: 0; top: -5px; }
#accountNavToggle .icon-bar { background-color: #fff; }
#accountNavToggle button{ width: 20px; }




/* event calendar */
#eventCalendar td, 
#eventCalendar th { width: 14.285%; }
#eventCalendar tr.calendar-nav th.month { text-align: center; }
#eventCalendar tr.calendar-nav th.next { text-align: right; }
#eventCalendar > tbody > tr > td { border: 1px solid #666; background: #f9f9f9; height: 150px; padding: 0; }
#eventCalendar > tbody > tr > td.prevMonth,
#eventCalendar > tbody > tr > td.nextMonth { background: #d3d3d3; }
#eventCalendar > thead > tr > th, 
#eventCalendar > tfoot > tr > th { border: none; }
#eventCalendar > tbody > tr > td span.day-wrapper { position: relative; display: block; padding: 0; }
#eventCalendar > tbody > tr > td span.day { border: 1px solid #fff; position: relative; height: 20px; width: 100%; line-height: 20px; text-align: center; background: #666; color: #fff; font-size: 11px; display: block; padding: 0; margin: 0; border-radius: 0; }
#eventCalendar .thumbnail { border: none; }
#eventCalendar .thumbnail a.event-img { display: block; max-height: 100px; overflow: hidden; width: 100%; }
#eventCalendar .thumbnail a.event-img img { width: 100%; }
#eventCalendar .thumbnail .caption { padding: 0; }
#eventCalendar .thumbnail h3 { margin: 5px 0; font-size: 16px; }
#eventCalendar .thumbnail p a.btn { width: 100%; } 
#eventDayDisplay .thumbnail a.event-img { display: block; height: 250px; overflow: hidden; width: 100%; }
#eventDayDisplay .thumbnail .caption { padding: 0; }
#eventDayDisplay .thumbnail h3 { margin: 5px 0; font-size: 16px; }
@media (max-width: 480px) {
	#eventCalendar tr.calendar-nav th.prev a span.text,
	#eventCalendar tr.calendar-nav th.next a span.text { display: none; }
	#eventCalendar > tbody > tr > td { padding: 0; }
	#eventCalendar > tbody > tr > td span.day { position: relative; border-radius: 0; left: auto; top: auto; width: 100%; }
	#eventCalendar > tbody > tr > td span.day-wrapper { padding: 0 0 2px 0; text-align: center; }
}




/* Checkout */
#orderSummaryContent { position: relative; }
#orderSummaryContent .refreshingOrderSummary { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.75); }
#orderSummaryContent .refreshingOrderSummary p { position: absolute; top: 50%; left: 0; width: 100%; text-align: center; height: 100%; margin: 0; color: #fff; }
#orderSummaryContent .selectedSeats { display: block; }

#ct-alert-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.90); z-index: 999999; }
#ct-alert-overlay .ct-alert-overlay-body { width:400px; height:auto; position:absolute; top:50%; left:50%; margin:-125px 0 0 -200px; }
@media (max-width: 480px) {
    #ct-alert-overlay .ct-alert-overlay-body { width:100%; height:100%; margin:0; left: 0; top: 0; }
}

.errorBox .helpBox { margin: 20px 0 0 0; }
label.error { background-color: #d9534f; border-radius: 3px; color: #fff; padding: 0 10px; width: auto; margin: 5px 0 0 0; }
.image-cropper label.error { margin-bottom: 10px; }

.profilePhotoContent .image-cropper input[type=range] { -webkit-appearance: none; border: none; width: 185px; display: inline; margin: 0 10px; }
.profilePhotoContent .image-cropper input[type=range]::-webkit-slider-runnable-track { width: 185px; height: 5px; background: #999; border: none; border-radius: 3px; }
.profilePhotoContent .image-cropper input[type=range]::-webkit-slider-thumb { -webkit-appearance: none; border: none; height: 16px; width: 16px; border-radius: 50%; background: #666; margin-top: -4px; }
.profilePhotoContent .image-cropper input[type=range]:focus { outline: none; }
.profilePhotoContent .image-cropper input[type=range]:focus::-webkit-slider-runnable-track { background: #ccc; }
.profilePhotoContent .image-cropper input[type=range]::-moz-range-track { width: 185px; height: 5px; background: #999; border: none; border-radius: 3px; }
.profilePhotoContent .image-cropper input[type=range]::-moz-range-thumb { border: none; height: 16px; width: 16px; border-radius: 50%; background: #666; }
.profilePhotoContent .image-cropper input[type=range]:-moz-focusring{ outline: 1px solid white; outline-offset: -1px; }
.profilePhotoContent .image-cropper input[type=range]::-ms-track { width: 185px; height: 5px; background: transparent; border-color: transparent; border-width: 6px 0; color: transparent; }
.profilePhotoContent .image-cropper input[type=range]::-ms-fill-lower { background: #777; border-radius: 10px; }
.profilePhotoContent .image-cropper input[type=range]::-ms-fill-upper { background: #999; border-radius: 10px; }
.profilePhotoContent .image-cropper input[type=range]::-ms-thumb { border: none; height: 16px; width: 16px; border-radius: 50%; background: #666; }
.profilePhotoContent .image-cropper input[type=range]:focus::-ms-fill-lower { background: #888; }
.profilePhotoContent .image-cropper input[type=range]:focus::-ms-fill-upper { background: #ccc; }
.profilePhotoContent { width: 240px; position: relative; }
.profilePhotoContent .promptSavingPhoto { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.75); }
.profilePhotoContent .promptSavingPhoto p { position: absolute; top: 50%; left: 0; width: 100%; text-align: center; height: 100%; margin: 0; color: #fff; }
.profilePhotoContent .image-cropper .cropit-image-preview { cursor: move; background: #eee; }
.profilePhotoContent .image-cropper .cropit-image-zoom { margin: 15px 0; }
.profilePhotoContent .profile-photo-preview .profile-photo-preview-buttons { margin: 15px 0 0 0; }

.profilePhotoContent .cropit-image-zoom .rotate-icon { background: transparent none repeat scroll 0 0;
    border: medium none; height: 20px; margin: 0; padding: 0; width: 20px; }
.profilePhotoContent .cropit-image-zoom .glyphicon-picture { height: 20px; padding: 0; text-align: center; width: 20px; }
.profilePhotoContent .cropit-image-zoom .glyphicon-picture.glyphicon-picture-small { margin-top: 2px; }
.profilePhotoContent .cropit-image-zoom .glyphicon-picture.glyphicon-picture-large { font-size: 1.5em; }
.profilePhotoContent .cropit-image-zoom .cropit-image-zoom-input { padding: 0; width: 65%; }
.profilePhotoContent .cropit-preview { margin-bottom: 10px; }

/* Event display */
.artistContainer ul.artistPhotos { margin: 0; padding: 0; list-style: none; }
.tierInfoDesc { display: none; }
#shoppingCartEventDetailsRestrictions { display: block; }




@media (max-width: 480px) {
	.orderConfirmationDetailsTable td.image img { display: none; }
}







/* Ticket Download */
#ticket-wrapper .print-head { margin: 0 0 20px 0; }
#ticket-display { text-align: center; padding: 10px 0; }
#ticket-display .ticketBody { text-align: left; -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.45); box-shadow: 0 1px 8px rgba(0, 0, 0, 0.45); margin: 0 0 20px 0; padding: 10px; }
@media print {
    #ticket-display a[href]:after {
        content: "";
    }
    #ticket-display a[href^="javascript:"]:after,
    #ticket-display a[href^="#"]:after {
        content: "";
    }
    #ticket-display * {
        background: inherit !important;
    }
}





/* Default callout styles */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}



.teamFinderContainer { width: 100%; }
.teamFinderContainer .event-list,
.teamFinderContainer .tier-list { max-height: 8em; overflow-y: auto; }

@media only screen and (min-width: 768px) {
	.teamFinderContainer { width: 66.6%; }
}

@media only screen and (min-width: 992px) {
	.teamFinderContainer { width: 50%; }
}

/*Datepicker Calendar*/
td.sold_out a.ui-state-default { text-decoration: line-through !important; }